Subject: Re: [bug#78689] Merging of "nss-updates"

From: Andreas Enge <[email-masked]>
Date: Wed, 13 Aug 2025 18:05:47 +0200

Now the revision has been handled by the data service, but not a single
package of the new branch has been built at least since this morning.

All services seem to work, but qa-frontpage does not submit build jobs.

Something happens on CI, but I see only a few i686 packages appearing.

I am at a loss as at what to do now and can only wait and hope that
things magically start working again...

Andreas